@media screen and (min-width: 768px) {
    .header-content-inner {
        padding-left: 135px;
        max-width: 412px;
        height: 100px;
    }
}

#index-headline {
    font-size: 45px;
    font-weight: bold;
    max-width: 412px;
    line-height: 50px;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 0;
}

#about-headline {
    font-size: 26px;
    max-width: 412px;
    line-height: 50px;
    letter-spacing: 0;
}

.header-full {
    min-height: 100%;
    min-width: 100%;
}

.badge-link {
    color: white !important;
    font-size: 60px;
    line-height: 70px;
    display: inline-block;
    text-decoration: none !important;
}

.index-pills a {
    background-color: rgb(245, 245, 245);
    font-size: 16px;
    color: rgb(89, 89, 89);
    padding-bottom: 15px !important;
    padding-top: 15px !important;
    margin-bottom: 20px;
    min-height: 75px;
}

.index-pills .active a {
    background-color: #ff9909 !important;
}

.index-pills-icon {
    height: 75px;
    float: left;
    margin-right: 15px;
    font-size: 45px !important;
}

.index-pills-icon-padding {
    padding-left: 6px;
    padding-right: 7px;
}

.screenshot {
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
}

.cookie-consent-reset {
    display: block;
    bottom: 45px;
    position: relative;
    right: 20px;
    text-align: right;
}

.cookie-consent-reset a {
    color: #ffffff;
    background: none;
}

.cookie-consent-reset a:hover {
    color: #ffffff;
}

@media screen and (max-width: 768px) {
    .cookie-consent-reset {
        right: 0;
        text-align: center;
    }
}

@media (max-width: 500px) {
    .screenshot {
        width: 90%;
    }
}

.bgimg {
    background-image: url('/assets/img/background.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
}
